@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Noto+Sans+JP:wght@100..900&display=swap');

/*
  font-family: "Noto Sans JP", sans-serif;
  font-family: "League Spartan", sans-serif;
*/

/* ---------------------------------------------------------------------------
//  base
--------------------------------------------------------------------------- */
* { margin: 0; padding: 0; box-sizing: border-box; }
*::before,
*::after { box-sizing: border-box; }
html, body { width: 100%; height: 100%; }
img, iframe { border: 0; vertical-align: bottom; }
ul, ol { list-style-type: none; }
a { text-decoration: none; }
mark { font-weight: bold; color: inherit; background-color: transparent; }
em { font-style: normal; }
address { font-style: normal; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: baseline; }

.cf::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

/* ---------------------------------------------------------------------------
//  all
--------------------------------------------------------------------------- */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.8;
  background: #000;
}
h1, h2, h3, h4, h5, h6 { font-weight: inherit; line-height: 1.4; }

a { transition: .3s; color: inherit; }
@media (min-width: 768px) {
  a:hover { opacity: .7; }
}
.preload a { transition: none !important; }

.wrap { margin: 0 auto; overflow: hidden; }
.inner { max-width: 100rem; height: 100%; margin: 0 auto; position: relative; }
ul.indent li { text-indent: -1em; padding-left: 1em; }
ul.dot li::before { content: "・"; }
ol.num { counter-reset: li; }
ol.num > li { text-indent: -1.2em; padding-left: 1.2em; }
ol.num > li:before { content: counter(li) "."; counter-increment: li; padding-right: .5rem; }
ol.brackets { counter-reset: li; }
ol.brackets > li { text-indent: -1.55em; padding-left: 1.55em; }
ol.brackets > li:nth-child(n+10) { text-indent: -2.1em; padding-left: 2.1em; }
ol.brackets > li:before { content: "(" counter(li) ")"; counter-increment: li; padding-right: .5rem; }
hr { display: block; height: 1px; border: none; border-top: 1px solid rgba(255,255,255,0.2); margin: 1em 0; }
img { width: 100%; height: auto; }
img.cover { width: 100%; height: 100%; object-fit: cover; }
img.contain { width: 100%; height: 100%; object-fit: contain; }
.text-overflow { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; }
.sml { font-size: 80%; }
.t-center { text-align: center; }
.t-right { text-align: right; }
.pc-center { text-align: center; }
.bold { font-weight: 700; }

.flex { display: flex; justify-content: space-between; }
.flex.jstart { justify-content: flex-start; }
.flex.jend { justify-content: flex-end; }
.flex.jcenter { justify-content: center; }
.flex.fwrap { flex-wrap: wrap; }
.flex.fwrap.bottom > * { margin-bottom: 20px; }
.flex.istart { align-items: flex-start; }
.flex.iend { align-items: flex-end; }
.flex.icenter { align-items: center; }
.flex.half > * { width: 49%; }
.flex.half50 > * { width: 50%; }
.flex.third > * { width: 32%; }
.flex.quarter > * { width: 24%; }
.flex.reverse { flex-flow: row-reverse; }
.flex.third.fwrap::after { content: ""; width: 32%; display: block; }
.flex.quarter.fwrap::before { content: ""; width: 24%; display: block; order: 1; }
.flex.quarter.fwrap::after { content: ""; width: 24%; display: block; }

a.photo-item { overflow: hidden; }
a.photo-item img { transition: .3s; }
@media (min-width: 768px) {
  a.photo-item:hover img { transform: scale(1.05); }
}

html { font-size: 62.5%; }
@media (max-width: 1280px) {
  html { font-size: calc(100vw / 1280 * 10); }
} /*@*/

section { position: relative; }
.anchor {
  margin-top: -8rem;
  padding-top: 8rem;
}


/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */


header.sp,
.sp-nav,
header .trigger,
.sp-only,
.sp-only-inline { display: none; }
br.pc { display: block; }
br.sp { display: none; }
a[href^="tel:"] { pointer-events: none; cursor: default; }

@media (max-width: 768px) {

  html > * { -webkit-tap-highlight-color: rgba(0,0,0,0); }
  html { overflow-y: visible; }
  body { min-width: 100%; overflow-x: hidden; }
  body.fixed { position: fixed; width: 100%; height: 100%; }

  .sp-only { display: block; }
  .sp-only-inline { display: inline; }
  .pc-only { display: none; }
  br.pc { display: none; }
  br.sp { display: block; }
  a[href^="tel:"] { pointer-events: auto; cursor: pointer; }

  .wrap { margin: 0 auto; padding-top: 6rem; }
  .inner { width: 100%; padding-left: 2rem; padding-right: 2rem; }

  .flex:not(.alw) { flex-flow: column nowrap; }
  .flex.istart:not(.alw),
  .flex.iend:not(.alw),
  .flex.icenter:not(.alw) { align-items: stretch; }
  .flex.half:not(.alw) > * { width: 100%; }
  .flex.half50:not(.alw) > * { width: 100%; }
  .flex.third:not(.alw) > * { width: 100%; }
  .flex.quarter:not(.alw) > * { width: 100%; }
  .flex.reverse:not(.alw) { flex-flow: column nowrap; }
  /*
  .flex:not(.alw) > * { margin-bottom: 20px; }
  .flex:not(.alw) > *:last-child { margin-bottom: 0; }
  */
  .flex.sp-half > * { width: 48%; }
  .flex.sp-half50 > * { width: 50%; }
  .flex.sp-fwrap { flex-wrap: wrap; }

  .pc-center { text-align: left; }
  .sp-center { text-align: center; }

  .table-wrapper { overflow: auto; white-space: nowrap; }
  .table-wrapper table { width: auto; }

  html { font-size: calc(100vw / 375 * 10); }
  body { font-size: 1.4rem; }
  
  .anchor {
    margin-top: -6rem;
    padding-top: 6rem;
  }
} /*@*/

/* ---------------------------------------------------------------------------
//  header
--------------------------------------------------------------------------- */
header.sticky {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: rgba(217,217,217,0.3);
  height: 7.8rem;
}
header.sticky .head {
  height: 100%;
  padding: 0 3rem;
}
header.sticky .aleg {
  width: 18rem;
}
.header-top {
  width: 10.7rem;
}


header.pc {
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 7.8rem;
  background: #000;
}
header.pc .head {
  height: 100%;
  padding: 0 3rem;
}
header.pc .logos {
  gap: 1rem;
}
header.pc .brightlite {
  width: 21.2rem;
}
header.pc .aleg {
  width: 12.9rem;
}
header.pc .logos .tag {
  font-size: 1rem;
  border: 1px solid #fff;
  padding: 0 .5rem;
}
header.pc .links {
  gap: 1rem;
}

@media (max-width: 768px) {
  header.pc {
    height: 6rem;
    position: fixed;
    z-index: 999;
  }
  header.pc .head {
    padding: 0 1.2rem;
  }
  header.pc .logos {
    gap: .5rem;
  }
  header.pc .brightlite {
    width: 3.4rem;
  }
  header.pc .aleg {
    width: 6rem;
  }
  header.pc .logos .tag {
    line-height: 1.2;
    text-align: center;
    padding: .5rem;
  }
  header.pc .links {
    gap: 0;
    font-size: 1.2rem;
    text-align: right;
  }
  header.pc .links p {
    display: none;
  }
} /*@*/

/* ---------------------------------------------------------------------------
//  Component
--------------------------------------------------------------------------- */
.main-copy {
  font-size: 6.4rem;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 2rem;
}

@media (max-width: 768px) {
  .main-copy {
    font-size: 4rem;
  }
} /*@*/

/* ---------------------------------------------------------------------------
//  mv
--------------------------------------------------------------------------- */
.mv {
  position: relative;
  overflow: hidden;
  padding-bottom: 10rem;
}
.mv::after {
  content: "";
  background: url(../images/flexible-led-module/mv-bg.png) right center / contain no-repeat;
  width: 44.3rem;
  height: 98.4rem;
  position: absolute;
  top: 0;
  right: 0;
}
.mv-tape {
  width: 98.8rem;
  position: absolute;
  top: 1rem;
  left: calc(50% - 28rem);
  z-index: 1;
}
.mv-text {
  padding-top: 16rem;
  display: table;
  position: relative;
  z-index: 2;
}
.mv-sub {
  font-size: 1.9rem;
  margin-top: 5rem;
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  border-bottom: 1px solid #fff;
}
.mv-aleg {
  width: 35.4rem;
  margin-bottom: 2rem;
}
.mv-en {
  font-family: "League Spartan", sans-serif;
  font-size: 6.7rem;
  font-weight: 700;
  line-height: 1.1;
}

.mv-bottom {
  margin-top: 12rem;
}
.mv-nav {
  position: relative;
  z-index: 2;
}
.mv-nav li {
  margin-bottom: 1rem;
}
.mv-nav li a {
  font-weight: 700;
}
.mv-nav li a::before {
  content: "━";
  color: #E9D37B;
  padding-right: .8rem;
}
.mv-guide {
  width: 52rem;
  gap: 2rem;
  position: relative;
  z-index: 2;
  margin-top: 14rem;
}
.mv-guide .item {
  width: calc((100% - 2rem * 2) / 3);
  aspect-ratio: 1 / 1;
  border: 1px solid #fff;
  box-shadow:
    0 0 1rem rgba(255, 255, 255, 0.8),
    inset 0 0 1rem rgba(255, 255, 255, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1.2;
}
.mv-guide .item p + p {
  margin-top: 1rem;
}
.mv-guide .item .strong {
  font-size: 2.1rem;
  font-weight: 500;
}
.mv-guide .item .red {
  color: #FF0000;
}
.mv-guide .item .yellow {
  color: #FFE877;
}
.mv-guide .item .purple {
  color: #EAC4FF;
}
.mv-guide .item .green {
  color: #B0FFBA;
}
.mv-guide .item .pink {
  color: #DD9393;
}
.mv-guide .item .blue {
  color: #23D0EE;
}

@media (max-width: 768px) {
  .mv {
    padding-bottom: 4rem;
  }
  .mv::after {
    width: 20rem;
    height: 44.3rem;
    top: 3rem;
  }
  .mv-tape {
    width: 26rem;
    top: 5rem;
    left: calc(50% - 4rem);
  }
  .mv-text {
    padding-top: 3rem;
  }
  .mv-text h1 {
    text-shadow: .2rem 0 .5rem rgba(0,0,0,1);
  }
  .mv-sub {
    font-size: 1.6rem;
    margin-top: 3rem;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
  }
  .mv-aleg {
    width: 25rem;
    margin-bottom: 2rem;
  }
  .mv-en {
    font-size: 5rem;
  }
  .mv-bottom.flex {
    flex-flow: column-reverse;
    margin-top: 0;
  }
  .mv-guide {
    width: 100%;
    gap: 2rem;
    position: relative;
    z-index: 2;
    margin-top: 4rem;
  }
  .mv-guide .item {
    width: calc((100% - 2rem * 1) / 2);
  }
  .mv-guide .item .strong {
    font-size: 1.8rem;
  }
  .mv-nav {
    margin-top: 3rem;
  }
  .mv-nav ul {
    display: flex;
    flex-wrap: wrap;
  }
  .mv-nav li {
    width: 50%;
    margin-bottom: 1rem;
  }
} /*@*/

/* ---------------------------------------------------------------------------
//  sec
--------------------------------------------------------------------------- */
.sec {
  position: relative;
  overflow: hidden;
  padding-bottom: 8rem;
}
.sec::after {
  content: "";
  background: url(../images/flexible-led-module/sec-bg.png) right center / contain no-repeat;
  width: 44.4rem;
  height: 100.1rem;
  position: absolute;
  top: 0;
  left: 0;
}
.sec-lines {
  width: 100%;
  height: 45.5rem;
  position: absolute;
  top: 56rem;
  left: 0;
  z-index: 1;
}
.sec-lines img {
  width: 100%;
  height: 100%;
}
.sec-tape {
  width: 67.7rem;
  position: absolute;
  top: 46rem;
  left: calc(50% - 73.7rem);
  z-index: 1;
}

.sec-text {
  width: 59rem;
  margin: 8rem 0 0 auto;
  position: relative;
  z-index: 3;
}
.sec-text .line-text p {
  font-size: 1.9rem;
  font-weight: 700;
  color: #000;
  background: #E8E3CB;
  padding: 0 1rem;
  margin-bottom: 1.5rem;
}
.sec-sub {
  font-size: 1.8rem;
  margin-top: 3rem;
}
.sec-graph {
  margin-top: 20rem;
  position: relative;
  z-index: 3;
}
.sec-graph h3 {
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 1rem;
}
.sec-graph1 {
  width: 58rem;
}
.sec-graph2 {
  width: 36rem;
}
.sec-bottom {
  margin-top: 3rem;
  font-size: 1.5rem;
}
.sec-bottom span {
  color: #FF0000;
}

@media (max-width: 768px) {
  .sec {
    padding-bottom: 4rem;
  }
  .sec::after {
    width: 18.5rem;
    height: 41.2rem;
    left: -1rem;
  }
  .sec-text {
    width: 100%;
    margin: 12rem 0 0;
  }
  .sec-text h2 {
    font-size: 3.4rem;
    display: table;
    margin-left: auto;
  }
  .sec-text .line-text p {
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: 1.5rem;
  }
  .sec-sub {
    font-size: 1.6rem;
    line-height: 1.6;
    margin-top: 3rem;
  }
  .sec-lines {
    width: 200%;
    height: 20rem;
    top: 78rem;
    left: -50%;
  }
  .sec-tape {
    width: 27rem;
    top: 70rem;
    left: calc(50% - 21rem);
  }
  .sec-graph h3 {
    font-size: 1.5rem;
    text-align: center;
  }
  .sec-graph1 {
    width: 100%;
  }
  .sec-graph2 {
    width: 80%;
    margin: 3rem auto 0;
  }

} /*@*/

/* ---------------------------------------------------------------------------
//  intro
--------------------------------------------------------------------------- */
.intro {
  position: relative;
  overflow: hidden;
  padding-bottom: 14rem;
}
.intro-tape {
  width: 59.4rem;
  position: absolute;
  top: 0;
  left: calc(50% + 6rem);
  z-index: 1;
}
.intro-text {
  display: table;
  padding-top: 6rem;
  margin-bottom: 10rem;
  position: relative;
  z-index: 3;
}
.intro-sub {
  font-size: 1.8rem;
}

.intro-block {
  margin-bottom: 5rem;
}
.intro-block .title {
  margin-right: calc(50% - 50vw);
  font-family: "League Spartan", sans-serif;
  font-size: 2.2rem;
  font-weight: 300;
  color: #fff;
  padding-top: 2rem;
  margin-bottom: 4rem;
  position: relative;
  border-top: 1px solid #fff;
}
.intro-block .title::before {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  box-shadow: 0 .6rem 2rem rgba(255, 255, 255, 0.8);
  position: absolute;
  top: -5px;
  left: 0;
}
.intro-block .text {
  width: 46rem;
}
.intro-block .text span {
  color: #E9D37B;
}
.intro-block .image {
  width: 44rem;
}
.intro-block .image p {
  font-family: "League Spartan", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  margin-top: .5rem;
  text-align: right;
}
.intro-block h3 {
  font-size: 4.8rem;
  font-weight: 700;
  margin-bottom: 4rem;
}

@media (max-width: 768px) {
  .intro {
    padding-bottom: 6rem;
  }
  .intro-tape {
    width: 23rem;
    top: 8rem;
    left: calc(50% - 1rem);
  }
  .intro-text {
    margin-bottom: 6rem;
  }
  .intro-text h2 {
    font-size: 3.4rem;
    margin-bottom: 10rem;
  }
  .intro-sub {
    font-size: 1.6rem;
    line-height: 1.6;
  }
  .intro-block .title {
    font-size: 1.5rem;
    padding-top: 2rem;
    margin-bottom: 1rem;
  }
  .intro-block .text {
    width: 100%;
  }
  .intro-block .image {
    width: 100%;
    margin-top: 2rem;
  }
  .intro-block h3 {
    font-size: 2.8rem;
    font-weight: 700;
    margin-bottom: 2rem;
  }
  .intro-block .image p {
    font-size: 1.4rem;
  }

} /*@*/

/* ---------------------------------------------------------------------------
//  photos
--------------------------------------------------------------------------- */
.photos {
  position: relative;
  overflow: hidden;
  padding-bottom: 12rem;
}
.photos-lines {
  width: 100%;
  height: 45rem;
  position: absolute;
  top: 48rem;
  left: 0;
  z-index: 1;
}
.photos-lines img {
  width: 100%;
  height: 100%;
}
.photos-text {
  display: table;
  margin-left: auto;
  margin-bottom: 62rem;
  position: relative;
  z-index: 3;
}
.photos-text h3 {
  font-size: 2.2rem;
  font-weight: 700;
  margin-top: 10rem;
}
.photos-sub {
  margin-top: 4rem;
  font-size: 1.8rem;
}
.photos .photo-item {
  display: block;
  position: absolute;
  z-index: 3;
}
.photos .photo-item::after {
  content: "＋";
  color: #fff;
  font-size: 2.2rem;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.8rem;
  height: 2.8rem;
  background: #D9D9D9;
  border-radius: 50%;
  position: absolute;
  top: 1rem;
  right: 1rem;
}
.photos .photo-item p {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  background: #000;
  color: #fff;
  font-size: 1.4rem;
  padding: 0 .5rem;
}
.photos .photo1 {
  width: 63.5rem;
  top: 0;
  left: calc(50% - 63.5rem);
}
.photos .photo2 {
  width: 29rem;
  top: 45rem;
  left: calc(50% - 37.3rem);
}
.photos .photo3 {
  width: 40rem;
  top: 67rem;
  left: calc(50% - 50rem);
}
.photos .photo4 {
  width: 20rem;
  top: 53rem;
  left: calc(50% - 5rem);
}

.photos-photos2 {
  gap: 2rem;
}
.photos-photos2 .photo-item {
  width: 36.8rem;
  position: relative;
}

.photos-bottom {
  margin-top: 6rem;
  text-align: center;
}

@media (max-width: 768px) {
  .photos {
    padding-bottom: 6rem;
  }
 .photos-lines {
    width: 200%;
    height: 20rem;
    top: 16rem;
    left: -50%;
  }
  .photos-text {
    margin-bottom: 10rem;
  }
  .photos-text h2 {
    font-size: 3.4rem;
  }
  .photos-text h3 {
    font-size: 2.2rem;
    font-weight: 700;
    margin-top: 2rem;
  }
  .photos-sub {
    margin-top: 2rem;
    font-size: 1.6rem;
    line-height: 1.6;
  }
  .photos .photo-item {
    position: relative;
  }
  .photos .photo-item p {
    bottom: .6rem;
    right: .6rem;
    font-size: 1.2rem;
  }
  .photos .photo1 {
    width: 100%;
    top: 0;
    left: 0;
  }
  .photos .photo2 {
    width: 60%;
    top: 0;
    left: 0;
    margin: 1rem 0 0 10%;
  }
  .photos .photo3 {
    width: 80%;
    top: 0;
    left: 0;
    margin: 1rem 0 0 auto;
  }
  .photos .photo4 {
    width: 50%;
    top: 0;
    left: 0;
    margin: -6rem 0 0;
  }
  .photos-photos2 {
    padding: 4rem 2rem 0;
    gap: 2rem;
  }
  .photos-photos2 .photo-item {
    width: 100%;
  }
  .photos-bottom {
    margin-top: 4rem;
    font-size: 1.3rem;
  }

} /*@*/

/* ---------------------------------------------------------------------------
//  recommend
--------------------------------------------------------------------------- */
.recommend {
  background: #A09989;
  position: relative;
  overflow: hidden;
  padding: 10rem 0;
}
.recommend h2 {
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  padding-bottom: 1rem;
  margin-bottom: 3rem;
  border-bottom: 1px solid #fff;
}
.recommend .circle .text {
  width: 20rem;
  height: 20rem;
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  margin: -10rem auto 0;
  padding-top: 1rem;
  box-shadow: .3rem .3rem .3rem rgba(0,0,0,0.2);
}
.recommend .circle .text p {
  font-size: 1.5rem;
  text-align: center;
  color: #000;
}
.recommend .frame {
  margin-top: 6rem;
  border: 1px solid #000;
  outline: 4px solid #E9D37B;
  border-radius: .8rem;
  padding: 5rem;
  background: #fff;
  box-shadow: 0 0 2rem rgba(255,255,255,1);
  color: #000;
}
.recommend .frame h3 {
  font-size: 3rem;
  font-weight: 400;
  display: table;
  padding: 0 1rem .5rem;
  border-bottom: 1px solid #FF0000;
  margin: 0 auto 2rem;
}
.recommend .frame h3 + p {
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 3rem;
}
.recommend .frame h4 {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 2rem;
}
.recommend .frame .btns > a {
  height: 13.4rem;
  border: 1px solid #E9D37B;
  border-radius: 1rem;
  color: #fff;
  background: linear-gradient(to bottom, #8A8A8A 0%, #2C2C2C 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.recommend .frame .btns > a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff;
  opacity: 0;
  transition: opacity .3s;
  z-index: 1;
}
.recommend .frame .btns > a > div {
  position: relative;
  z-index: 2;
}
.recommend .frame .btns .icon {
  width: 8rem;
  height: 6rem;
  margin: 0 auto .5rem;
  transition: .3s;
}
.recommend .frame .btns .icon.icon-tel {
  background: url(../images/flexible-led-module/icon-tel_w.png) center center / contain no-repeat;
}
.recommend .frame .btns .icon.icon-catalog {
  background: url(../images/flexible-led-module/icon-catalog_w.png) center center / contain no-repeat;
}
.recommend .frame .btns .icon.icon-consultation {
  background: url(../images/flexible-led-module/icon-consultation_w.png) center center / contain no-repeat;
}
.recommend .frame .btns .icon.icon-catalog {
  width: 8rem;
  margin: 0 auto .5rem;
}
.recommend .frame .btns .tel {
  font-family: "League Spartan", sans-serif;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}
.recommend .frame .btns .tel span {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
}
.recommend .frame .btns .tel + p {
  font-size: 1.2rem;
  text-align: center;
  line-height: 1;
}
.recommend .frame .btns .text {
  text-align: center;
  font-weight: 700;
}
@media (min-width: 768px) {
  .recommend .frame .btns > a:hover {
    opacity: 1;
    border: 1px solid #c5c5c5;
    color: #000;
  }
  .recommend .frame .btns > a:hover::before {
    opacity: 1;
  }
  .recommend .frame .btns a:hover .icon.icon-tel {
    background: url(../images/flexible-led-module/icon-tel_b.png) center center / contain no-repeat;
  }
  .recommend .frame .btns a:hover .icon.icon-catalog {
    background: url(../images/flexible-led-module/icon-catalog_b.png) center center / contain no-repeat;
  }
  .recommend .frame .btns a:hover .icon.icon-consultation {
    background: url(../images/flexible-led-module/icon-consultation_b.png) center center / contain no-repeat;
  }
}

.recommend .balloon {
  border: 1px solid #fff;
  border-radius: .8rem;
  background: #a69f92;
  margin-top: 10rem;
  padding: 4rem 5rem;
  position: relative;
}
.recommend .balloon::before {
  content: "";
  position: absolute;
  top: -5rem;
  left: 50%;
  transform: translateX(-50%);
  width: 4rem;
  height: 5rem;
  background: #fff;
  clip-path: polygon(50% 0, 0 100%, 100% 100%);
}
.recommend .balloon::after {
  content: "";
  position: absolute;
  top: calc(-5rem + 2px);
  left: 50%;
  transform: translateX(-50%);
  width: 4rem;
  height: 5rem;
  background: #a69f92;
  clip-path: polygon(50% 0, 0 100%, 100% 100%);
}
.recommend .balloon h3 {
  font-size: 3rem;
  font-weight: 700;
}
.recommend .balloon li {
  font-size: 1.8rem;
  font-weight: 700;
}

@media (max-width: 768px) {
  .recommend {
    padding: 4rem 0;
  }
  .recommend h2 {
    font-size: 2.4rem;
  }
  .recommend .item {
    width: 48.5%;
    margin-bottom: 2rem;
  }
  .recommend .circle .text {
    width: 90%;
    height: auto;
    aspect-ratio: 1 / 1;
    margin: -6rem auto 0;
    padding-top: .5rem;
  }
  .recommend .circle .text p {
    font-size: 1.4rem;
    line-height: 1.4;
  }
  .recommend .frame {
    margin-top: 2rem;
    border: 1px solid #000;
    outline: 2px solid #E9D37B;
    border-radius: 1.2rem;
    padding: 2rem;
  }
  .recommend .frame h3 {
    font-size: 2.2rem;
    text-align: center;
  }
  .recommend .frame h3 + p {
    font-size: 1.6rem;
    line-height: 1.6;
    text-align: left;
  }
  .recommend .frame h4 {
    font-size: 1.7rem;
  }
  .recommend .frame .btns {
    gap: 1rem;
  }
  .recommend .frame .btns > a {
    height: 10rem;
  }
  .recommend .frame .btns .icon {
    width: 6rem;
    height: 4rem;
    margin-bottom: 0;
  }
  .recommend .balloon {
    border-radius: 1.2rem;
    margin-top: 6rem;
    padding: 2rem 3rem;
  }
  .recommend .balloon::before {
    top: -4rem;
    width: 3rem;
    height: 4rem;
  }
  .recommend .balloon::after {
    top: calc(-4rem + 2px);
    width: 3rem;
    height: 4rem;
  }
  .recommend .balloon h3 {
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 2rem;
  }
  .recommend .balloon li {
    font-size: 1.6rem;
  }

} /*@*/

/* ---------------------------------------------------------------------------
//  lineup
--------------------------------------------------------------------------- */
.lineup {
  position: relative;
  overflow: hidden;
  padding: 10rem 0;
}
.lineup h2 {
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 4rem;
}
.lineup h3 {
  font-size: 2.5rem;
  font-weight: 500;
  text-align: center;
  margin: 7rem 0 5rem;
  padding-top: 5rem;
  border-top: 1px solid #4c4c4c;
}
.lineup-list {
  gap: 6rem 1rem;
}
.lineup-list .lineup-item {
  width: calc((100% - 1rem * 2) / 3);
}
.lineup-list .lineup-item p {
  font-family: "League Spartan", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}
.lineup .notes {
  border-top: 1px solid #4c4c4c;
  margin-top: 6rem;
  padding-top: 4rem;
  gap: 3rem;
}
.lineup .notes dt {
  width: 38rem;
  text-align: center;
  flex-shrink: 0;
}
.lineup .notes dd {
  flex: 1;
  padding-right: 10rem;
}
.lineup .notes .notes-list {
  display: grid;
  grid-template-columns: repeat(3, max-content);
  gap: 0 2rem;
}
.lineup .notes .notes-list li {
  justify-content: start;
}
.lineup .frame {
  border: 1px solid #4c4c4c;
  padding: 3rem 6rem;
  margin-top: 4rem;
  gap: 10rem;
}
.lineup .frame .image {
  width: 37rem;
}
.lineup .frame h4 {
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 2rem;
}
.lineup .pdf {
  display: block;
  width: 48rem;
  margin: 5rem auto 0;
  border: 1px solid #fff;
  border-radius: 1rem;
  padding: 2rem;
}
.lineup .pdf .icon {
  width: 4.5rem;
  margin: 0 auto 1rem;
}
.lineup .pdf p {
  font-weight: 700;
  text-align: center;
}

@media (max-width: 768px) {
  .lineup {
    padding: 6rem 0;
  }
  .lineup h2 {
    font-size: 2.2rem;
    margin-bottom: 3rem;
  }
  .lineup-list {
    gap: 3rem 1rem;
  }
  .lineup-list .lineup-item {
    width: calc((100% - 1rem * 1) / 2);
  }
  .lineup-list .lineup-item p {
    font-size: 1.3rem;
  }
  .lineup h3 {
    font-size: 2rem;
    margin: 5rem 0 3rem;
    padding-top: 3rem;
  }
  .lineup .notes {
    margin-top: 4rem;
    padding-top: 3rem;
    gap: 1rem;
  }
  .lineup .notes dt {
    width: 100%;
  }
  .lineup .notes dd {
    padding-right: 0;
  }
  .lineup .notes .notes-list {
    grid-template-columns: repeat(2, max-content);
    gap: 0 2rem;
  }
  .lineup .notes .notes-list li {
    font-size: 1.3rem;
  }
  .lineup .frame {
    padding: 2rem;
    margin-top: 4rem;
    gap: 2rem;
  }
  .lineup .frame .image {
    width: 100%;
  }
  .lineup .frame h4 {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 1rem;
  }
  .lineup .frame p {
    font-size: 1.3rem;
  }
  .lineup .pdf {
    width: 100%;
    margin: 4rem auto 0;
  }
  .lineup .pdf .icon {
    width: 3.8rem;
    margin: 0 auto 1rem;
  }

} /*@*/

/* ---------------------------------------------------------------------------
//  faq
--------------------------------------------------------------------------- */
.faq {
  position: relative;
  overflow: hidden;
  padding-bottom: 10rem;
}
.faq h2 {
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 4rem;
}

.faq-q {
  background: #A09989;
  padding: 2rem 4rem 2rem 2rem;
  cursor: pointer;
  position: relative;
  display: flex;
  gap: .5rem;
  transition: .3s;
}
@media (min-width: 768px) {
  .faq-q:hover { opacity: .7; }
}

.faq-q .q {
  font-family: "League Spartan", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  padding-top: .2rem;
}
.faq-q h3 {
  font-size: 1.8rem;
  font-weight: 500;
}
.faq-q .icon {
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
}
.faq-q .icon::before {
  content: "";
  width: 1.5rem;
  height: 0.2rem;
  background: #fff;
  position: absolute;
  top: calc(50% - 0.1rem);
  left: calc(50% - 1rem);
}
.faq-q .icon::after {
  content: "";
  width: 1.5rem;
  height: 0.2rem;
  background: #fff;
  position: absolute;
  top: calc(50% - 0.1rem);
  left: calc(50% - 1rem);
  transition: 0.3s;
  transform: rotate(-90deg);
}
.faq-q.active .icon::after {
  transform: rotate(0);
}
.faq-a {
  background: #F7F7F7;
  color: #000;
  padding: 2rem 4rem 2rem 2rem;
  display: flex;
  gap: .5rem;
}
.faq-a .a {
  font-family: "League Spartan", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  padding-top: .6rem;
}
.faq-a p {
  font-size: 1.8rem;
}

.faq .bnr {
  border: 1px solid #E9D37B;
  border-radius: .8rem;
  box-shadow: 0 0 2rem rgba(255,255,255,1);
  height: 20rem;
  padding-right: 3.5rem;
  gap: 1.5rem;
  margin-top: 6rem;
}
.faq .bnr .image {
  width: 17rem;
}
.faq .bnr .text {
  flex: 1;
  align-self: center;
}
.faq .bnr .catalog {
  width: 28rem;
  height: 13.4rem;
  border: 1px solid #ff0000;
  border-radius: 1rem;
  color: #fff;
  background: linear-gradient(to bottom, #8A8A8A 0%, #2C2C2C 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  align-self: center;
  position: relative;
  overflow: hidden;
}
.faq .bnr .catalog::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff;
  opacity: 0;
  transition: opacity .3s;
  z-index: 1;
}
.faq .bnr .catalog > div {
  position: relative;
  z-index: 2;
}

.faq .bnr .catalog .icon {
  width: 8rem;
  height: 6rem;
  background: url(../images/flexible-led-module/icon-catalog_w.png) center center / contain no-repeat;
  margin: 0 auto .5rem;
  transition: .3s;
}
.faq .bnr .catalog p {
  text-align: center;
  font-weight: 700;
}
.faq .bnr .tel {
  width: 28rem;
  height: 13.4rem;
  border: 1px solid #fff;
  border-radius: 1rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  align-self: center;
}
.faq .bnr .tel .title {
  text-align: center;
  font-weight: 700;
  margin-bottom: .5rem;
}
.faq .bnr .tel .num {
  font-family: "League Spartan", sans-serif;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}
.faq .bnr .tel .num::before {
  content: "";
  display: inline-block;
  background: url(../images/flexible-led-module/icon-tel_w.png) center center / contain no-repeat;
  width: 4rem;
  height: 3rem;
  vertical-align: -.2rem;
  transition: .3s;
}
.faq .bnr .tel .num span {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
}
.faq .bnr .tel .num + p {
  font-size: 1.2rem;
  text-align: center;
  line-height: 1;
  margin-top: .8rem;
}
@media (min-width: 768px) {
  .faq .bnr .catalog:hover {
    opacity: 1;
    border: 1px solid #c5c5c5;
    color: #000;
  }
  .faq .bnr .catalog:hover::before {
    opacity: 1;
  }
  .faq .bnr .catalog:hover .icon {
    background: url(../images/flexible-led-module/icon-catalog_b.png) center center / contain no-repeat;
  }
  .faq .bnr .tel:hover {
    opacity: 1;
    border: 1px solid #c5c5c5;
    background: #fff;
    color: #000;
  }
  .faq .bnr .tel:hover .num::before {
    background: url(../images/flexible-led-module/icon-tel_b.png) center center / contain no-repeat;
  }
}


@media (max-width: 768px) {
  .faq {
    padding-bottom: 6rem;
  }
  .faq h2 {
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
  .faq-q {
    padding: 1.5rem 3rem 1.5rem 1.5rem;
  }
  .faq-q .q {
    font-size: 1.8rem;
  }
  .faq-q h3 {
    font-size: 1.6rem;
  }
  .faq-a {
    padding: 1.5rem 3rem 1.5rem 1.5rem;
  }
  .faq-a .a {
    font-size: 1.8rem;
  }
  .faq-a p {
    font-size: 1.6rem;
  }
  .faq .bnr {
    border-radius: 1.2rem;
    height: auto;
    margin-top: 4rem;
    padding: 0 0 2rem;
  }
  .faq .bnr .image {
    width: 12rem;
  }
  .faq .bnr .text {
    width: calc(100% - 12rem);
    padding: 0 2rem 0 0;
    line-height: 1.6;
    margin: -12rem 0 0 auto;
  }

} /*@*/

/* ---------------------------------------------------------------------------
//  form
--------------------------------------------------------------------------- */
.form {
  background: #fff;
  color: #000;
  padding: 18rem 0 10rem;
  position: relative;
  overflow: hidden;
}
.form::before {
  content: "";
  position: absolute;
  top: -.1rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 8rem;
  background: #000;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.form h2 {
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 2rem;
}
.form h2 + p {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 4rem;
}
.mailform dl {
  border-top: 1px solid #DCDCDC;
  padding-top: 2.5rem;
  color: #6B6B6B;
}
.mailform dl dt {
  padding-top: .4rem;
  width: 31.5rem;
  float: left;
  clear: left;
}
.mailform dl dd {
  padding: 0 0 2.5rem 31.5rem;
  margin-bottom: 2.5rem;
  border-bottom: 1px solid #DCDCDC;
  text-align: right;
}

.mailform .required {
  display: inline-block;
  font-size: 1.2rem;
  color: #D10606;
  border: 1px solid #D10606;
  padding: .3rem .5rem;
  line-height: 1;
  vertical-align: top;
  margin-right: .5rem;
  position: relative;
  top: 1rem;
}
.mailform dd > p:not(.required) {
  display: inline-block;
  width: calc(100% - 5rem);
  margin-left: auto;
}
.mailform input[type="text"],
.mailform input[type="email"],
.mailform input[type="tel"],
.mailform select,
.mailform textarea {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  color: #6B6B6B;
  background: #efeeeb;
  padding: .8rem;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #efeeeb;
}
.mailform select { width: auto; }
.mailform textarea { height: 200px; }
::-webkit-input-placeholder { color: #ccc; }
:-ms-input-placeholder { color: #ccc; }
::placeholder { color: #ccc; }
.mailform input[type=checkbox] { transform: scale(1.2); }

.mailform input[type="submit"] {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 2.4rem;
  background: linear-gradient(to bottom, #BAAA81 0%, #856D32 100%);
  display: block;
  width: 28rem;
  height: 8rem;
  line-height: 8rem;
  border: 1px solid #AA8C3A;
  border-radius: 1rem;
  text-align: center;
  color: #fff;
  cursor: pointer;
  position: relative;
  -webkit-appearance: none;
  transition: .3s;
  margin: 5rem auto 0;
  box-shadow: .3rem .3rem .3rem rgba(0, 0, 0, 0.2);
}
.mailform input[type="submit"]:hover {
  background: #fff;
  color: #AA8C3A;
}

.mailform .agree {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  font-weight: 500;
}
.privacy a {
  color: #007AFF;
}
.reCAPTCHA {
  margin-top: 2rem;
  font-size: 1.4rem;
  color: #6B6B6B;
  text-align: center;
}
.grecaptcha-badge { visibility: hidden; }

.wpcf7-radio .wpcf7-list-item {
  display: block;
  text-align: left;
}

@media (max-width: 768px) {
  .form {
    padding: 10rem 0 5rem;
  }
  .form::before {
    height: 5rem;
  }
  .form h2 {
    font-size: 2.6rem;
  }
  .form h2 + p {
    font-size: 1.8rem;
  }
  .mailform dl dt {
    padding-top: 0;
    width: 100%;
    float: none;
    clear: none;
  }
  .mailform dl dd {
    padding: 0 0 2.5rem 0;
    margin-bottom: 2.5rem;
  }
  .mailform input[type="submit"] {
    font-size: 2rem;
  }

} /*@*/

/* ---------------------------------------------------------------------------
//  footer
--------------------------------------------------------------------------- */
footer .bg {
  background: url(../images/flexible-led-module/footer-bg.png) center center / cover no-repeat;
  height: 54rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
footer .bg h2 {
  font-size: 6.4rem;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 2rem;
}

footer .bg-aleg {
  width: 35.4rem;
  margin: 0 auto 1rem;
}
footer .bg-en {
  font-family: "League Spartan", sans-serif;
  font-size: 6.7rem;
  font-weight: 700;
  line-height: 1.1;
}

footer .black {
  padding: 8rem 0 4rem;
}
footer .foot-logo {
  width: 22rem;
  margin: 0 auto 9rem;
}
footer .frame {
  margin-top: 3rem;
  border: 1px solid #fff;
  width: 45rem;
  padding: 1rem;
  font-size: 1.4rem;
}
footer .frame dt {
  width: 14rem;
  padding-left: 1rem;
}
footer .frame dd {
  flex: 1;
  border-left: 1px solid #fff;
  padding-left: 1.5rem;
}
footer .black h3 {
  border-left: 2px solid #fff;
  padding-left: .8rem;
  font-size: 1.6rem;
}

footer .foot-company dt {
  width: 6em;
  float: left;
  clear: left;
}
footer .foot-company dd {
  padding-left: 6em;
}
footer .foot-copy {
  font-size: 2.4rem;
  text-align: center;
  margin-top: 15rem;
}
footer .copyright {
  font-size: 1rem;
  text-align: center;
  margin-top: 3rem;
}

.cta-btns {
  position: fixed;
  left: 0;
  bottom: 3rem;
  z-index: 999;
  width: 100%;
  height: 6.6rem;
  gap: 1.5rem;
}
.cta-btns a {
  width: 33rem;
  height: 100%;
  border: 1px solid #fff;
  border-radius: 1rem;
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
  text-align: center;
  background: linear-gradient(to bottom, #8A8A8A 0%, #2C2C2C 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.cta-btns a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff;
  opacity: 0;
  transition: opacity .3s;
  z-index: 1;
}
.cta-btns a > p {
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .cta-btns a:hover {
    opacity: 1;
    border: 1px solid #1F1F1F;
    color: #000;
  }
  .cta-btns a:hover::before {
    opacity: 1;
  }
}

@media (max-width: 768px) {
  footer .bg {
    height: auto;
    padding: 3rem 2rem;
  }
  footer .bg h2 {
    font-size: 1.8rem;
  }
  footer .bg-aleg {
    width: 25rem;
  }
  footer .bg-en {
    font-size: 4.6rem;
  }
  footer .black {
    padding: 4rem 0 14rem;
  }
  footer .foot-logo {
    width: 10rem;
    margin: 0 auto 2rem;
  }
  footer .frame {
    margin-top: 2rem;
    width: 100%;
    font-size: 1.3rem;
  }
  footer .frame dt {
    width: 11rem;
    padding-left: .5rem;
  }
  footer .black h3 {
    margin-top: 3rem;
  }
  footer .foot-copy {
    font-size: 2rem;
    margin-top: 5rem;
  }
  footer .copyright {
    margin-top: 2rem;
  }
  
  .cta-btns {
    bottom: 0;
    height: 6rem;
    gap: 1rem;
    padding: 0 1rem;
    background: rgba(217,217,217,0.3);
  }
  .cta-btns a {
    width: calc((100% - 1rem * 1) / 2);
    height: auto;
    font-size: 1.2rem;
    padding: .5rem 0;
    border-radius: .8rem;
  }
} /*@*/

/* ---------------------------------------------------------------------------
//  animation
--------------------------------------------------------------------------- */
.animated-left {
  transform: translateX(-20%);
  opacity: 0;
  clip-path: inset(0 100% 0 0);
  transition: transform .6s cubic-bezier(.25, 1, .5, 1),
    opacity .4s ease,
    clip-path .6s cubic-bezier(.25, 1, .5, 1);
}

.animated-left.is-active {
  transform: translateX(0);
  opacity: 1;
  clip-path: inset(0 0 0 0);
}

@media (max-width: 768px) {

} /*@*/

/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */


/* ---------------------------------------------------------------------------
//  download
--------------------------------------------------------------------------- */

.download-1 {
  padding: 10rem 0;
}

.download-1 h1 {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  padding-bottom: 4rem;
  margin-bottom: 6rem;
  border-bottom: 1px solid #fff;
}
.download-1 h2 {
  font-size: 3rem;
  font-weight: 400;
  text-align: center;
  margin-bottom: 4rem;
}
.download-nav {
  border: 1px solid #fff;
  padding: 3rem;
}
.download-nav h3 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
}
.download-nav ul + h3 {
  margin-top: 30px;
}
.download-nav > .flex {
  gap: 1rem;
}
.download-nav li {
  width: calc((100% - 1rem * 3) / 4);
  text-indent: -1.4em;
  padding-left: 1.4em;
  line-height: 1.4;
}
.download-nav li a {
  font-weight: 700;
}
.download-nav li a::before {
  content: "━";
  color: #E9D37B;
  padding-right: .8rem;
}

.download-2 h3 {
  font-size: 2.5rem;
  font-weight: 500;
  text-align: center;
  margin: 7rem 0 5rem;
  padding-top: 5rem;
  border-top: 1px solid #4c4c4c;
}

.download-list {
  gap: 6rem 1rem;
}
.download-list .download-item {
  width: calc((100% - 1rem * 2) / 3);
}
.download-list .download-item .name {
  font-family: "League Spartan", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}
.download-list .download-item .text {
  padding: 1.5rem;
}
.download-list .download-item .text a {
  text-decoration: underline;
}
.download-list .download-item .text .ies {
  margin-top: 1rem;
}
.download-list .download-item .text .ies-list {
  gap: .5rem 2rem;
}

.download-3 {
  padding: 2rem 0 10rem;
}
.download-3 .frame {
  margin-top: 6rem;
  border: 1px solid #000;
  outline: 4px solid #E9D37B;
  border-radius: .8rem;
  padding: 5rem;
  box-shadow: 0 0 2rem rgba(255,255,255,1);
}
.download-3 .frame h2 {
  font-size: 3rem;
  font-weight: 400;
  display: table;
  margin: 0 auto 2rem;
}
.download-3 .frame h2 + p {
  text-align: center;
  margin-bottom: 3rem;
}
.download-3 .frame .btns > a {
  height: 13.4rem;
  border: 1px solid #E9D37B;
  border-radius: 1rem;
  color: #fff;
  background: linear-gradient(to bottom, #8A8A8A 0%, #2C2C2C 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.download-3 .frame .btns > a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #000;
  opacity: 0;
  transition: opacity .3s;
  z-index: 1;
}
.download-3 .frame .btns > a > div {
  position: relative;
  z-index: 2;
}
.download-3 .frame .btns .icon {
  width: 8rem;
  height: 6rem;
  margin: 0 auto .5rem;
  transition: .3s;
}
.download-3 .frame .btns .icon.icon-tel {
  background: url(../images/flexible-led-module/icon-tel_w.png) center center / contain no-repeat;
}
.download-3 .frame .btns .icon.icon-catalog {
  background: url(../images/flexible-led-module/icon-catalog_w.png) center center / contain no-repeat;
}
.download-3 .frame .btns .icon.icon-consultation {
  background: url(../images/flexible-led-module/icon-consultation_w.png) center center / contain no-repeat;
}
.download-3 .frame .btns .icon.icon-catalog {
  width: 8rem;
  margin: 0 auto .5rem;
}
.download-3 .frame .btns .tel {
  font-family: "League Spartan", sans-serif;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}
.download-3 .frame .btns .tel span {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
}
.download-3 .frame .btns .tel + p {
  font-size: 1.2rem;
  text-align: center;
  line-height: 1;
}
.download-3 .frame .btns .text {
  text-align: center;
  font-weight: 700;
}
@media (min-width: 768px) {
  .download-3 .frame .btns > a:hover {
    opacity: 1;
    border: 1px solid #c5c5c5;
  }
  .download-3 .frame .btns > a:hover::before {
    opacity: 1;
  }
}

@media (max-width: 768px) {
.download-1 {
  padding: 4rem 0;
}
.download-1 h1 {
  font-size: 1.8rem;
  padding-bottom: 3rem;
  margin-bottom: 4rem;
}
.download-1 h2 {
  font-size: 2.4rem;
  margin-bottom: 3rem;
}
.download-nav {
  padding: 2rem;
}
.download-nav li {
  width: calc((100% - 1rem * 1) / 2);
}
.download-2 h3 {
  font-size: 2rem;
  margin: 4rem 0 3rem;
  padding-top: 3rem;
}
.download-list {
  gap: 6rem 1rem;
}
.download-list {
  gap: 3rem 1rem;
}
.download-list .download-item {
  width: calc((100% - 1rem * 1) / 2);
}
.download-list .download-item .name {
  font-size: 1.3rem;
}
.download-list .download-item p {
  font-size: 1.3rem;
}
.download-list .download-item .text {
  padding: 1.5rem .5rem;
}
.download-3 {
  padding: 2rem 0 10rem;
}
.download-3 .frame {
  margin-top: 0;
  outline: 2px solid #E9D37B;
  border-radius: 1.2rem;
  padding: 2rem;
}
.download-3 .frame h2 {
  font-size: 2.4rem;
}
  .download-3 .frame .btns {
    gap: 1rem;
  }
  .download-3 .frame .btns > a {
    height: 10rem;
  }
  .download-3 .frame .btns .icon {
    width: 6rem;
    height: 4rem;
    margin-bottom: 0;
  }

} /*@*/


/* ---------------------------------------------------------------------------
//  thanks
--------------------------------------------------------------------------- */

.thanks {
  padding: 10rem 0;
  text-align: center;
}
.thanks h1 {
  font-size: 4.8rem;
  font-weight: 700;
  margin-bottom: 3rem;
}

.thanks .btn {
  margin: 4rem auto 0;
  width: 30rem;
  height: 6.6rem;
  border: 1px solid #E9D37B;
  border-radius: 1rem;
  color: #fff;
  background: linear-gradient(to bottom, #8A8A8A 0%, #2C2C2C 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.thanks .btn::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #000;
  opacity: 0;
  transition: opacity .3s;
  z-index: 1;
}
.thanks .btn div {
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .thanks .btn:hover {
    opacity: 1;
    border: 1px solid #c5c5c5;
  }
  .thanks .btn:hover::before {
    opacity: 1;
  }
}


